libc

libc

Post by Adam B. La » Thu, 16 Mar 1995 13:34:13



I have Slackware 2.1 and it has a old version of the libc library that will not work with pppd.  It wants a minor number of 6.  Does anyone know how to upgrade just this library?

Thanks

--
----------------------------------------------------------------
|  Adam B. Lang -- WWW at http://www.ecst.csuchico.edu/~alang  |

----------------------------------------------------------------

 
 
 

1. libc.a and libc.so, libc.so.1libc.so.2, where is my library?

Hi,
  I'm trying to compile on a solaris system after doing a fresh os
install with developer bundles and c/c++ WS Pro compilers. /usr/lib
contains libc.so but no libc.a, <whereis libc.a> points to libc.so, but
my makefiles fail because they can't find the correct .a library files.
Where am I going wrong? What's the difference between the two? And, why
doesn't /usr/lib contain all my .a libraries? Any help would be
appreciated. I'm new to solaris development and am having a really hard
time setting up my environment to compile.

Very frustrated,

Steve

2. Limit does not seem to be working.

3. libc 2.x, libc 5, libc 6

4. Where is <sys/stropts.h>? Need it to compile Rosegarden.

5. Ooops..."libc.2.xx" --> "libc-4.2.xx"

6. internet and linux

7. problems upgrading libraries - libc-5.0.9 -> libc-5.2.18

8. Modem visible, but not working on Toshiba Satellite Pro 6100 with RH9

9. wait[34] problem with both libc-5 and libc-6.

10. Why did some of the networking API change between libc.so.5 and libc.so.6?

11. Statically compiled libc 2.2 using gethostbyname doesn't work on libc 2.0

12. Netscape Java crashes with libc, which libc should I use?

13. libc.so.4 vs libc.so.5 ?